.page-item--branches {
}

    .branches__title {
    }

    .branches-container {
        display: flex;
        flex-wrap: wrap;
        transition: 1s;
        margin: -25px -10px;
    }

        .branche {
            display: none;
            width: 50%;
            padding: 25px 10px;
            margin: 0;
            text-align: center;
            box-sizing: border-box;
            position: relative;
            transition: .4s;
            top: 0;
        }

        .branches-container.open .branche,
        .branche:nth-of-type(-n + 6) {
            display: block;
        }

        .branche:hover {
            top: -10px;
        }

            .branche__link {
                position: absolute;
                text-indent: -99999em;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                z-index: 1;
            }

            .branche__image-container {
                padding-top: 35%;
                box-shadow: none;
            }

                .branche__image {
                }


            .branche__name {
                font-weight: 600;
                margin: 10px 0;
            }

            .branche__description {
                display: none;
                line-height: 1.5;
                margin: 0;
            }


        .branches__more-button {
            margin: 5px auto 10px;
            color: inherit;
            line-height: 2em;
            text-align: center;
            transition: .2s;
        }

        .branches__more-button:hover {
            color: rgb(233, 78, 27);
        }

        .branches-container.open .branches__more-button,
        .branches__more-button:nth-child(-n + 5) {
            display: none;
        }

            .branches__more-text {
            }

            .branches__more-icon {
                display: block;
            }


@media only screen and (min-width: 768px) {

    .branche {
        width: 20%;
    }
    .mpluskassa_de .branche {
        width: 30%;
    }

    .branche:nth-of-type(-n + 8) {
        display: block;
    }

        .branche__description {
            display: block;
        }


    .branches__more-button:nth-child(-n + 9) {
        display: none;
    }
}
